Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6488 - Missing dependencies for bugzilla-2.4-1-noarch.rpm
Summary: Missing dependencies for bugzilla-2.4-1-noarch.rpm
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: bugzilla
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-29 09:15 UTC by mhagger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 16:51:54 UTC


Attachments (Terms of Use)

Description mhagger 1999-10-29 09:15:26 UTC
(also there is no bugzilla component in the 6.1 powetools
bug submit page)

I've just tried to install bugzilla from the powertools
distribution but there are the following failed
dependencies, which I can't seem to locate anywhere in the
rest of the powertools distribution (or the standard
redhat-6.1 distribution).  Surely for the bugzilla rpm to be
any use the required rpm's should be part of powertools?  Or
perhaps I'm missing something obvious!

Failed dependencies:

TimeDate
Chart
mod_php
Msql-Mysql-modules
/usr/bonsaitools/bin/perl

Comment 1 David Lawrence 2000-02-03 16:51:59 UTC
This was part of an earlier attempt of providing users with a copy of the
current Bugzilla code as downloaded from http://bugzilla.mozilla.org. The rom is
configured to match their internal configuration which may not necessarily work
for others. So some tweaking is involved to modify it for use with other
systems. Currently in the rawhide packages of powertools there is a copy of our
current install of Bugzilla which is somewhat different than theirs. Please
download it and try it out. You can use the --nodeps option to rpm if it still
doesn't find everything it requires. Then read the README file that gets
installed in the root of the bugzilla directory for further instructions.

ftp://ftp.redhat.com/rawhide/powertools/noarch/bugzilla-2.8-1.noarch.rpm


Note You need to log in before you can comment on or make changes to this bug.